site_name: uniSIGN™ Docs
site_url: https://unisign-docs.tinheart.co/
use_directory_urls: true

copyright: <b>CONFIDENTIAL &amp; TRADE SECRET</b> | Universal Creative™

theme:
    name: "material"
    palette:
        scheme: default
    icon:
        repo: fontawesome/brands/git-alt
    favicon: images/favicon.png
    logo: img/unisign-logo-white.png
    # font:
    #     text: Raleway
    #     code: Roboto Mono
    features:
        - navigation.tabs
        - navigation.tabs.sticky
        - navigation.path
        - navigation.instant
        - navigation.instant.progress
        - navigation.footer
        - navigation.top

nav:
  - Home: index.md
  - System Overview: overview.md
  - Admin Settings:
    - Admin Menu: settings/overview.md
    - Users & Permissions: settings/users_perms.md
    - Permission Groups: settings/permissions.md
    - UCTM Settings: settings/uctm.md
    - Divisions + Docs: settings/divisions_docs.md
    - Document Categories: settings/doc_categories.md
    - All Documents: settings/all_docs.md
    - All UC Offices: settings/all_offices.md
    - All Visitors: settings/all_visitors.md
    - All Companies: settings/all_companies.md
  - Creating & Editing:
      - New Legal Doc: edit/legal_doc.md
      - Update Legal Doc: edit/updating.md
      - New Office Location: edit/office_location.md
      - New Event Mode: edit/event_mode.md
  - Visitors & Companies:
      - View Visitors: visitors_companies/visitors.md
      - View Companies: visitors_companies/companies.md
      - Merging Companies: visitors_companies/merging.md
  - Event Mode:
    - Overview: event_mode/overview.md
    - Create New Event: edit/event_mode.md
    - Facilitator's Guide: event_mode/facilitators.md

markdown_extensions:
  - admonition
  - pymdownx.details
  - pymdownx.superfences


# Plugins
plugins:
    - search
    - awesome-pages
    - minify:
          minify_html: true
          minify_js: true
          minify_css: true
          cache_safe: true

extra_css:
    - css/extra.css

extra:
  analytics:
    feedback:
      title: Was this page helpful?
      ratings:
        - icon: material/emoticon-happy-outline
          name: This page was helpful
          data: 1
          note: >-
            Thanks for your feedback!
        - icon: material/emoticon-sad-outline
          name: This page could be improved
          data: 0
          note: >-
            Thanks for your feedback! Help us improve this page by
            using our <a href="..." target="_blank" rel="noopener">feedback form</a>.
